RubyGems Navigation menu

sandy 0.0.7

Presents a simple API to consume power outage data for the Greater New York area.

Gemfile
          gem 'sandy', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install sandy
  
  
  
  
  
  
  

Authors:

  • Cameron Cundiff

Owners:

Total downloads 5,069

For this version 779

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - November 25, 2012 (15.5 KB)
  2. 0.0.6 - November 18, 2012 (15.5 KB)
  3. 0.0.5 - November 4, 2012 (7.5 KB)
  4. 0.0.4 - November 4, 2012 (7.5 KB)
  5. 0.0.3 - November 3, 2012 (12.5 KB)
Show all versions (7 total)